body{
	background:url('back_all.jpg');
	font-family:sans-serif;
}

div{
	margin:0;
	padding:0;
	text-align:left;
}

a img {
	border:none;
}

p{
	margin:0;
}

h1, h2{
	margin:0;
	margin-bottom:10px;
}

p img {
	margin-top:10px;
}

.menu {
	border:5px white solid;
}

.blok {
	text-align:justify;
}

.center {
	text-align:center;
}

.popis {
	font-size:0.8em;
}

p.akt{
	padding:5px;
	margin-bottom:15px;
	border-left:1px #555 solid;
	border-bottom:1px #555 solid;
}

#all	{
	width:790px;
	margin:0 auto;
	margin-top:40px;
}

#jmeno	{
	width:290px;
	height:90px;
	float:left;
	margin:0 0 0 230px;
	background:url('jmeno.png')no-repeat;
}

#autor	{
	width:350px;
	height:233px;
	float:left;
	margin:0 50px 50px 0;
	background:url('o-autorovi.jpg');
}

#vytvarnik	{
	width:350px;
	height:233px;
	float:left;
	margin-bottom:50px;
	background:url('vytvarnik.jpg');
}

#ramy	{
	width:350px;
	height:233px;
	float:left;
	margin-right:50px;
	background:url('ramar.jpg');
}

#dekorace	{
	width:350px;
	height:233px;
	float:left;
	background:url('dekorater.jpg');
}

#menu	{
	width:790px;
	float:left;
	background:url('menu_bg.jpg');
	padding:5px 0;
}

#menu ul{
margin:0;
margin-left:-14px;
&margin-left:26px;
}

#menu ul li{
font-size:1.1em;
display:inline;
list-style:none;
margin:0 -2px;
margin-left:3px;
padding:0;
}
#menu ul li a{
text-decoration:none;
font-weight:bold;
color:#FFF;
}
#menu ul li a:hover{
text-decoration:underline;
font-weight:bold;
color:#FFF;
}

#obsah	{
	min-height:500px;
	float:left;
}

#left	{	
	min-height:500px;
	width:540px;
	padding:15px;
	float:left;
}

#right	{
	width:200px;
	padding:10px;
	float:left;
	color:#fff;
	background:url('akt_bg.jpg');
}

#copy	{
	width:97%;
	padding-top:10px;
	float:left;
	text-align:right;
	font-weight:bold;
	color:#000;
}